body {
    background: #fff;
    font-family: open-sans, sans-serif;
    letter-spacing: 1px;
}

.container,
.container-fluid {
    padding: 0;
    position: relative;
}

.main {
    margin: 0;
    overflow: hidden;
}

.main img {
    max-width: 100%;
}

.content-wrapper {
    background: #fff;
    padding: 0 10px;
}

.section-title {
    font-size: 30px;
    color: #404040;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: bold;
}

h4.section-title {
    font-size: 22px;
}

@media screen and (max-width: 767px) {
    .section-title {
        font-size: 18px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .section-title {
        font-size: 24px;
    }
}

section-title.center {
    text-align: center;
}

.section-title.waves:after {
    display: block;
    border-bottom: 2px solid #fe0000;
    width: 83px;
    height: 5px;
    margin: 20px 0;
    visibility: visible;
    content: '';
}

.section-title.waves.center:after {
    margin: 20px auto;

}

.section-paragraph {
    font-size: 15px;
    line-height: 25px;
    color: #505050;
    padding: 5px 25px;
}

.info-text {
    padding: 15px 25px;
}

.info-text h1,
h1 {
    color: #3b3b3b;
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: 500;
}

.info-text h4,
h4 {
    color: #3b3b3b;
    font-size: 24px;
    margin: 20px 0;
    font-weight: 500;
    line-height: 38px;
}

h2.special {
    color: #6f6f6f;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.info-text p {
    max-width: 80%;
    margin: 0 auto;
    color: #6f6f6f;
    font-size: 15px;
    line-height: 25px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 768px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .container {
        width: 992px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1366px) {
    .container {
        width: 1200px;
    }
}

@media only screen and (min-width: 1366px) {
    .container {
        width: 1366px;
    }
}

/* HEADER */
.white-wrapper {
    background-color: #fff;
}

.silver-wrapper {
    background-color: #f5f5f5;
}

.black-wrapper {
    background-color: #404040;
}

header .main-navigation {
    z-index: 9;
    margin-bottom: 0;
}

header .main-navigation .module-logo {
}

header .main-navigation .module-logo .navbar-brand {
    padding: 15px 15px;
}

header .main-navigation .module-logo a {
    color: #fe0000;
}

header .main-navigation .dynamic-menu {
    display: inline-block;
    padding: 16px 0px 14px 0px;
}

header .main-navigation .dynamic-menu ul.nav > li {
    padding: 5px 20px;
    display: inline-block;
    outline: none;
}

header .main-navigation .dynamic-menu ul.nav > li a {
    font-size: 16px;
    line-height: 25px;
    color: #000;
    background: transparent;
    outline: none;
}

header .main-navigation .dynamic-menu ul.nav > li.active > a {
    font-weight: bold;
    color: #fe0000;
}

header .main-navigation .dynamic-menu ul.nav > li:hover > a {
    color: #fe0000;
}

header .main-navigation .dynamic-menu ul.nav ul.dropdown-menu {
    width: auto;
    height: auto;
}

header .main-navigation .dynamic-menu ul.nav li.have-submenu:hover ul.dropdown-menu {
    display: block;
}

header .main-navigation .dynamic-menu ul.nav ul.dropdown-menu:before {
    font-family: FontAwesome;
    content: '\f0d8';
    display: block;
    top: 0;
    left: 0;
    position: absolute;
    margin-top: -21px;
    margin-left: 50px;
    font-size: 20px;
    color: #fe0000;
}

header .main-navigation .dynamic-menu ul.nav ul.dropdown-menu {
    border-top: 3px solid #fe0000;
    min-width: 200px;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: 0px 5px 3px -3px rgba(0, 0, 0, .17);
    -webkit-box-shadow: 0px 5px 3px -3px rgba(0, 0, 0, .17);
}

header .main-navigation .dynamic-menu ul.nav ul.dropdown-menu li a {
    color: #3b3b3b;
    font-size: 15px;
    line-height: 25px;
    padding: 12px 25px;
}

header .main-navigation .dynamic-menu ul.nav ul.dropdown-menu li:hover a {
    background: #fe0000;
    color: #fff;
}

header .mw-cart-small {
    display: inline-block;
    margin-top: 30px;
    margin-right: 20px;
    text-decoration: none;
}

header .mw-cart-small span {
    display: block;
    color: #3b3b3b;
    font-size: 15px;
    line-height: 25px;
    text-transform: uppercase;
    margin: 0 5px;
    color: #fe0000;
    font-weight: bold;
    float: left;
    padding: 3px 0px;
}

header .mw-cart-small span.bag {
    width: 22px;
    height: 19px;
    background: url('../img/cart-2.png');
    background-repeat: no-repeat;
    color: #fe0000;
    font-weight: bold;
    padding: 7px 9px;
    margin-top: 6px;
}

header .mw-cart-small:hover span {
    color: #afafaf;
}

header .mw-cart-small span.button {
    background: #fe0000;
    color: #fff;
    padding: 3px 15px;
}

header .mw-cart-small:hover span.button {
    background: #fff;
    color: #fe0000;
}

header .module-shop-cart {
    display: inline-block;
}

@media screen and (max-width: 1199px) {
    header .main-navigation .dynamic-menu ul.nav > li a {
        padding: 10px 0;
    }
}

@media screen and (max-width: 991px) {
    header .main-navigation .dynamic-menu {
        display: block;
        position: absolute;
        color: #0086DB;
        background: #fff;
        z-index: 9;
        width: 100%;
        text-align: center;
        /*border: 3px solid #ffa800;*/
        left: 0;
    }

    header .main-navigation .dynamic-menu li {
        display: block;
    }

    header .main-navigation .dynamic-menu.closed {
        display: none;
    }

    header .main-navigation .toggle-navigation i,
    header .main-navigation .close-mobile-navigation i {
        font-size: 24px;
    }

    header .main-navigation .toggle-navigation,
    header .main-navigation .close-mobile-navigation {
        color: #000;
    }

    header .main-navigation .toggle-navigation,
    header .main-navigation .toggle-navigation:hover,
    header .main-navigation .toggle-navigation:focus {
        border: 0;
        background: transparent;
        outline: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        z-index: 99;
        padding: 24px 20px 20px 20px;
    }

    header .main-navigation .toggle-navigation:hover,
    header .main-navigation .close-mobile-navigation:hover {
        color: #fe0000;
    }

    header .main-navigation .dynamic-menu .close-mobile-navigation,
    header .main-navigation .dynamic-menu .close-mobile-navigation:hover,
    header .main-navigation .dynamic-menu .close-mobile-navigation:focus {
        border: 0;
        background: transparent;
        outline: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        padding: 20px;
        z-index: 99;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        color: #cccccc;
    }

    header .mw-cart-small {
        margin-top: 22px;
        margin-right: 0px;
    }

}

@media screen and (max-width: 767px) {
    header .main-navigation .dynamic-menu {
        z-index: 99999;
        left: 0;
        top: 0;
    }

    header .main-navigation .dynamic-menu ul.nav li {
        display: block;
        text-align: center;
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu > a:after {
        font-family: FontAwesome;
        content: '\f107';
        display: block;
        position: absolute;
        color: #3b3b3b;
        right: 0;
        padding: 0;
        top: 12px;
        right: 15px;
        font-size: 17px;
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu:hover > a:after,
    header .main-navigation .dynamic-menu ul.nav li.have-submenu.active > a:after {
        color: #fe0000;
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu ul.dropdown-menu:before {
        content: '';
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu ul.dropdown-menu {
        display: block;
        position: relative;
        border: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        width: 100%;
        margin-bottom: 10px;
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu ul.dropdown-menu {
        margin: 20px 0;
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu ul.dropdown-menu li {
        margin: 0px 0;
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu ul.dropdown-menu li a {
        color: #3d3d3d;
        font-size: 15px;
        line-height: 25px;
        padding: 15px 25px;
        background: #f5f5f5;
        border: 1px solid #fff;
    }

    header .main-navigation .dynamic-menu ul.nav li.have-submenu ul.dropdown-menu li a:hover,
    header .main-navigation .dynamic-menu ul.nav li.have-submenu ul.dropdown-menu li.active a {
        background: #fe0000;
        color: #fff;
    }
}

@media screen and (max-width: 480px) {
    header .mw-cart-small span.button {
        display: none;
    }
}

/* Footer */
footer,
footer p {
    color: #808080;
    font-size: 12px;
    line-height: 24px;
}

footer .silver-wrapper {
    padding: 35px 15px;
}

footer .black-wrapper {
    padding: 25px 15px;
}

footer .section-title {
    color: #000;
    font-size: 24px;
    text-align: left;
    text-transform: uppercase;
}

footer .powered-by,
footer .powered-by p {
    font-size: 12px;
    text-align: center;
    color: #fff;
}

footer .powered-by a {
    color: #fff;
}

footer .module-logo a {
    color: #3b3b3b;
}

footer .module-logo .navbar-brand {
    padding: 15px 0;
}

footer .module-menu ul {
    margin: 0;
    padding: 10px;
    list-style-type: circle;
}

footer .module-menu li {
    padding: 5px 10px;
    display: block;
    outline: none;
    text-align: left;
}

footer .module-menu li a {
    font-size: 12px;
    line-height: 24px;
    color: #808080;
    background: transparent;
    outline: none;
    text-decoration: none;
    margin: 0 !important;
}

footer .module-menu li.active a {
    color: #fe0000;
    font-weight: bold;
}

footer .module-menu li:hover a {
    color: #fe0000;
}

footer .module-posts .posts .post-info h4 {
    text-align: left;
    margin: 0;
    line-height: 22px;
    margin-bottom: 10px;
}

footer .module-posts .posts .post-info h4 a {
    font-size: 14px;
    font-weight: bold;
    color: #808080;
}

footer .module-posts .posts .post-info .description {
    font-size: 14px;
    color: #808080;
    text-align: left;
}

@media screen and (max-width: 991px) {
    footer {
        height: auto;
    }

    footer .module-logo {
        margin: 0 auto;
        float: none;
    }
}

footer .footer-links ul,
footer .footer-links ul li {
    padding-left: 0 !important;
}

footer .footer-links ul li:before {
    font-family: FontAwesome;
    content: '\f0da';
    margin-right: 10px;
}

footer .contact-us p {
    font-size: 14px;
}

footer .contact-us p i {
    font-size: 20px;
    margin-right: 10px;
    width: 20px;
    text-align: center;
}

/* Typography */
.right {
    text-align: right !important;
}

.left {
    text-align: left !important;
}

.center {
    text-align: center !important;
}

.justify {
    text-align: justify !important;
}

.bold {
    font-weight: bold !important;
}

.underline {
    text-decoration: underline !important;
}

.italic {
    font-style: italic !important;
}

.red {
    color: #dd2229 !important;
}

.darkred {
    color: #BA0519 !important;
}

.green {
    color: green !important;
}

.silver {
    color: #666666 !important;
}

.m-a {
    margin: auto !important;
}

.m-0 {
    margin: 0px !important;
}

.m-10 {
    margin: 10px !important;
}

.m-20 {
    margin: 20px !important;
}

.m-30 {
    margin: 30px !important;
}

.m-40 {
    margin: 40px !important;
}

.m-t-0 {
    margin-top: 0px !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-t-50 {
    margin-top: 50px !important;
}

.m-t-60 {
    margin-top: 60px !important;
}

.m-t-70 {
    margin-top: 70px !important;
}

.m-t-90 {
    margin-top: 90px !important;
}

.m-b-0 {
    margin-bottom: 0px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-30 {
    margin-bottom: 30px !important;
}

.m-b-40 {
    margin-bottom: 40px !important;
}

.m-b-50 {
    margin-bottom: 50px !important;
}

.m-b-60 {
    margin-bottom: 60px !important;
}

.m-b-70 {
    margin-bottom: 70px !important;
}

.p-0 {
    padding: 0px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-30 {
    padding: 30px !important;
}

.p-40 {
    padding: 40px !important;
}

.p-t-0 {
    padding-top: 0px !important;
}

.p-t-5 {
    padding-top: 5px !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-t-20 {
    padding-top: 20px !important;
}

.p-t-30 {
    padding-top: 30px !important;
}

.p-t-40 {
    padding-top: 40px !important;
}

.p-t-50 {
    padding-top: 50px !important;
}

.p-t-60 {
    padding-top: 60px !important;
}

.p-t-70 {
    padding-top: 70px !important;
}

.p-b-0 {
    padding-bottom: 0px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

.p-b-30 {
    padding-bottom: 30px !important;
}

.p-b-40 {
    padding-bottom: 40px !important;
}

.p-b-50 {
    padding-bottom: 50px !important;
}

.p-b-60 {
    padding-bottom: 60px !important;
}

.p-b-70 {
    padding-bottom: 70px !important;
}

.r-15 {
    border-radius: 15px;
}

/* Page Blog */
.page-blog .mw-module-images.slider {
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0 -10px;
}

.page-blog .mw-module-images.slider .mw-gallery-item img {
    width: 100%;
}

.page-blog .inner-content {
    width: 80%;
    margin: 30px auto 20px auto;
}

.page-blog .inner-content input,
.page-blog .inner-content textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.page-blog .inner-content .mw-ui-col-container {
    padding: 0 !important;
}

/* Page Contacts */
.page-contacts .content {
    width: 95%;
    margin: 0px auto;
    padding: 10px 0;
}

.page-contacts .content h1 {
    color: #3b3b3b;
    font-size: 30px;
    font-weight: 500;
}

.page-contacts .content .info p {
    color: #6f6f6f;
    font-size: 15px;
    line-height: 25px;
}

.page-contacts .content .form [class^="col-"] {
    margin-bottom: 20px;
}

.page-contacts .content .form input,
.page-contacts .content .form textarea {
    border: 1px solid #dbdbdb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #5c6067;
    font-size: 12px;
    /*text-transform: uppercase;*/
    padding: 25px 10px
}

.page-contacts .content .form button {
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    text-transform: uppercase;
    background: #f7b600;
    border: 0;
    padding: 10px 40px;
    border: 2px solid #f7b600;
    float: right;
}

.page-contacts .content .form button:hover {
    color: #f7b600;
    background: #fff;
    border: 2px solid #f7b600;
    font-weight: bold;
}

.page-contacts .content .form img {
    min-width: 100%;
    margin: 12px 15px;
}

.page-contacts .content .additional-info h2 {
    font-size: 24px;
    font-weight: bold;
    color: #003387;
    text-transform: uppercase;
    margin-top: 0;
}

.page-contacts .content .additional-info p {
    font-size: 15px;
    line-height: 25px;
    color: #6f6f6f;
}

.page-contacts .content .additional-info i {
    color: #f7b600;
    font-size: 55px;
}

.page-contacts .content .additional-info {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.page-contacts .content .additional-info:last-of-type {
    border-bottom: 0;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .page-contacts .content .additional-info i {
        font-size: 50px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .page-contacts .content .additional-info i {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }

    .page-contacts .content .additional-info h2 {
        text-align: center;
    }

    .page-contacts .content .additional-info p {
        text-align: justify;
    }

    .page-contacts .content .form button {
        float: none;
        display: block;
        margin: 0 auto;
    }
}

@media screen and (max-width: 768px) {
    .page-contacts .content .form {
        margin-bottom: 25px;
    }

    .page-contacts .content .form button {
        float: none;
        display: block;
        margin: 0 auto;
    }
}

/* Sidebar */
.sidebar .sidebar-posts {
    background: #f5f5f5;
}

.sidebar .sidebar-posts .module-posts-template-sidebar ul {
    padding: 3px;
}

.sidebar .sidebar-posts .module-posts-template-sidebar ul li {
    padding: 15px 10px;
}

.sidebar .sidebar-posts .module-posts-template-sidebar ul li:hover {
    background: #fff;
}

.sidebar .sidebar-posts .module-posts-template-sidebar ul li .mw-ui-col-container {
    padding: 0px;
}

.sidebar .sidebar-posts .module-posts-template-sidebar ul li h5 a {
    font-size: 18px;
    color: #3b3b3b;
}

.sidebar .sidebar-posts .module-posts-template-sidebar ul li p {
    font-size: 15px;
    line-height: 25px;
    color: #6f6f6f;
}

.sidebar .social-links a {
    background: #7f7f7f;
    padding: 4px 10px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin: 0 15px 10px 0;
    float: left;
}

.sidebar .social-links a:hover {
    background: #6f6f6f;
}

.sidebar .social-links a span {
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 22px;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper {
    background-color: #f5f5f5;
    padding: 20px;
    box-shadow: 0px 8px 3px -3px rgba(0, 0, 0, .17);
    -webkit-box-shadow: 0px 8px 3px -3px rgba(0, 0, 0, .17);
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper input.form-control {
    padding: 10px 5px 10px 0;
    font-size: 15px;
    line-height: 25px;
    color: #353535;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .form-control .input-group {
    box-shadow: 0px 8px 3px -3px rgba(0, 0, 0, .17);
    -webkit-box-shadow: 0px 8px 3px -3px rgba(0, 0, 0, .17);
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group-addon:first-child {
    border-right: 0;
    border-radius: 0;
    background: #fff;
    border-right: 0;
    color: #cacaca;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group .form-control:not(:first-child):not(:last-child),
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group-addon:not(:first-child):not(:last-child),
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group-btn:not(:first-child):not(:last-child) {
    border-left: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group-btn:last-child > .btn,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group-btn:last-child > .btn-group {
    margin-left: 5px;

}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper button {
    background: #ffa800;
    border: 1px solid #ffa800;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 44px;
    outline: none;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .btn-default.active.focus,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .btn-default.active:focus,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .btn-default.active:hover,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .btn-default:active.focus,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .btn-default:active:focus,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .btn-default:active:hover,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .open > .dropdown-toggle.btn-default.focus,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .open > .dropdown-toggle.btn-default:focus,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .open > .dropdown-toggle.btn-default:hover {
    color: #ffa800;
    background-color: #fff;
    border-color: #ffa800;
    outline: none;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group-addon i {
    font-size: 20px;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .form-control:focus,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .form-control,
.sidebar .newsletter-module-wrapper .newsletter-form-wrapper .input-group-addon {
    outline: none !important;
    border-color: #e5e5e5 !important;
    border-bottom: 3px solid #e5e5e5;
}

.sidebar .newsletter-module-wrapper .newsletter-form-wrapper p {
    font-size: 12px;
}

.sidebar .newsletter-module-wrapper .alert {
    margin-top: 15px;
}

.sidebar .newsletter-module-wrapper .alert ul {
    list-style-type: none;
}

/* Others */
.btn {

}

.btn-primary {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background: #000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 10px 25px 10px 25px;
    border: 1px solid #000;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus {
    color: #000;
    background: #fff;
    border: 1px solid #000;
    outline: none;
}

.btn-default {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background: #fe0000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 10px 25px 10px 25px;
    border: 1px solid #fe0000;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:focus {
    color: #fe0000;
    background: #fff;
    border: 1px solid #fe0000;
    outline: none;
}

.black-btn .btn {
    color: #3b3b3b !important;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    border: 1px solid #3b3b3b !important;
    margin-top: 20px;
    background: #fff !important;
    padding: 5px 25px;
}

.black-btn .btn:hover {
    color: #fff !important;
    border: 1px solid #3b3b3b !important;
    background: #3b3b3b !important;
}

.orange-btn .btn {
    color: #fff !important;
    background-color: #f9a011 !important;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    border: 1px solid #f9a011 !important;
}

.orange-btn .btn:hover {
    color: #f9a011 !important;
    background-color: #fff !important;
    border: 1px solid #f9a011 !important;
}

.inline-block {
    display: inline-block;
}

.slickSlider .slick-pictures-item .thumbnail-wrapper .thumbnail {
    padding: 50px;
}

.page-blog .slickSlider .slick-pictures-item .thumbnail-wrapper .thumbnail {
    padding: 30px;
}

.bxSliderWrapper .bx-wrapper .bx-pager {
    position: relative;
}

.module-faq,
.products-wrapper,
.wraped {
    width: 80%;
    margin: 0 auto;
}

.products-wrapper {
    padding: 30px 0;
}

.module-faq p {
    width: 100%;
    margin: 0 auto;
}

.module-faq .faq-holder.styled .item.closed {
    padding: 0px 61px;
}

.cards-layout-1 .cards {
    margin: 20px auto;
    max-width: 80%;
}

.head-image-layout-1,
.text-image-layout-1 {
    margin: 0 -10px 0px -10px;
}

.two-images .head-image-layout-1 {
    margin: 0;
}

.services-layout-1,
.services-layout-2,
.checkout-layout {
    max-width: 80%;
    margin: 20px auto;
}

/* Layouts changes */
.cards-layout-1 .cards .card .card-text {
    font-size: 15px;
    line-height: 25px;
}

.info-text h4, h4 {
    font-size: 22px;
}

.services-layout-1 p {
    line-height: 25px;
}

.module-categories-template-horizontal-list-1 .mw-cats-menu {
    text-align: center;
}

.module-shop-products .products-wrapper.layout-1 .item .title h3 a,
.module-categories-template-horizontal-list-1 ul.mw-cats-menu li a {
    font-size: 15px;
}

.module-categories-template-horizontal-list-1 ul.mw-cats-menu li:first-child > a {
    color: #ffa800;
}

.product-gallery-layout-1 .slick-slider .slick-slide img,
.product-gallery-layout-3 .slick-slider .slick-slide img {
    max-height: 135px;
}

.product-gallery-layout-1 .slick-slider .slick-slide,
.product-gallery-layout-3 .slick-slider .slick-slide {
    height: 135px;
}

.product-gallery-layout-1 .bxslider li,
.product-gallery-layout-3 .bxslider li {
    height: 750px;
}

.product-gallery-layout-1 .bxslider li img,
.product-gallery-layout-3 .bxslider li img {
    max-height: 750px;
}

.product-gallery-layout-1 .slick-slider .slick-slide img,
.product-gallery-layout-3 .slick-slider .slick-slide img {
    max-width: 100%;
}

.module-shop-products .products-wrapper.layout-1 .item .item-wrapper {
    border: 1px solid #f5f5f5;
    padding: 10px;
}

.module-shop-products .products-wrapper.layout-1 .item .item-wrapper:hover {
    box-shadow: 0px 3px 19px -3px rgba(0, 0, 0, .17);
    -webkit-box-shadow: 0px 3px 19px -3px rgba(0, 0, 0, .17);
}

.module-shop-products .products-wrapper.layout-1 .item:hover .image {
    box-shadow: none;
    -webkit-box-shadow: none;
}

@media screen and (max-width: 768px) {
    .product-gallery-layout-1 .bxslider li,
    .product-gallery-layout-3 .bxslider li {
        height: auto;
    }

    .product-gallery-layout-1 .bxslider li img,
    .product-gallery-layout-3 .bxslider li img {
        max-height: none;
    }

    .module-faq,
    .products-wrapper,
    .wraped,
    .posts-featured2-list,
    .page-blog .inner-content,
    .services-layout-1,
    .services-layout-2,
    .checkout-layout {
        width: 100%;
        max-width: none;
    }

    .bxSliderWrapper.template-default .bx-wrapper .bx-next,
    .bxSliderWrapper.template-default .bx-wrapper .bx-prev {
        display: none;
    }

    .bxSliderWrapper.template-default .bxslider-wrapper .bxslider {
        background-position: center center;
    }
}

.mw-shopping-cart-big-layout-1 .table > thead > tr > th {
    border-bottom: 1px solid #ddd !important;
    border-top: 1px solid #ddd !important;
    letter-spacing: 2px;
    text-transform: capitalize;
}

.mw-shopping-cart-big-layout-1 td {
    border-bottom: 1px solid #eee !important;
}

.product-info-layout-1 .description {
    color: #6f6f6f;
    font-size: 15px;
    line-height: 25px;
}

.product-info-layout-1 .price {
    color: #ffa800;
}

@media screen and (max-width: 480px) {
    .page-checkout .content-wrapper {
        padding: 0;
    }
}

@media screen and (max-width: 1199px) {
    .product-gallery-layout-1 .slick-arrow.mobile,
    .product-gallery-layout-3 .slick-arrow.mobile {
        padding: 56px 0;
    }
}

.services-layout-2 p {
    line-height: 25px;
}

.btn {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.bxSliderWrapper.template-default .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #f79d17 !important;
}

.bxSliderWrapper.template-default .bxslider-wrapper .info-box-fluid .button .btn-primary:hover {
    background-color: #ffa800 !important;
    border: 1px solid #ffa800 !important;
}

.content-wrapper.first-wrapper {
    border-bottom: 1px solid #dfdfdf !important;
}

/* Booking */
.posts-last-list .post-single {
    margin-bottom: 30px;
}

.posts-last-list .post-single .post-thumb {
    float: left;
    width: 33%;
    height: 200px;
}

.posts-last-list .post-single .post-thumb .image {
    display: block;
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.posts-last-list .post-single .post-info {
    float: left;
    width: 67%;
    height: 200px;
    padding: 0 20px;
    background: #f5f5f5;
}

.posts-last-list .post-single .post-info h2 {
    margin-top: 10px;
}

.posts-last-list .post-single .post-info h2 a {
    color: #404040;
    font-size: 18px;
    font-weight: bold;
}

.posts-last-list .post-single .post-info p.description {
    color: #404040;
    font-size: 14px;
    line-height: 24px;
}

.posts-last-list .post-single .post-info .read-more {
    font-size: 10px;
    color: #fff;
    background: #fe0000;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 8px;
}

.posts-last-list .post-single .post-info .meta-data span {
    font-size: 10px;
    color: #a1b1c1;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 15px;
}

.posts-last-list .post-single .post-info .meta-data {
    /*margin-top: 25px;*/
    bottom: 10px;
    position: absolute;
}

.posts-last-list .post-single .post-info .meta-data span i {
    font-size: 14px;
    margin-right: 5px;
}

@media screen and (max-width: 767px) {
    .posts-last-list .post-single .post-info {
        width: 100%;
        height: auto;
        padding-bottom: 50px;
    }

    .posts-last-list .post-single .post-thumb {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .posts-last-list .post-single .post-info {
        width: 100%;
        height: auto;
        padding-bottom: 50px;
    }

    .posts-last-list .post-single .post-thumb {
        width: 100%;
    }
}

/*  Products List */
.products-list .product-single {
    margin-bottom: 30px;
}

.products-list .product-single .post-thumb {
    width: 100%;
    height: 230px;
    float: left;
    /*background: #f5f5f5;*/
    z-index: 3;
    overflow: hidden;
    border: 1px solid #efefef;
}

.products-list .product-single .post-thumb .image {
    display: block;
    width: 100%;
    height: 230px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

    transition: all .2s ease-in-out;
}

.products-list .product-single .post-thumb:hover .image {
    transform: scale(1.05);
    /*-webkit-transform: rotateZ(-3deg);*/
    /*-ms-transform: rotateZ(-3deg);*/
    /*transform: rotateZ(-3deg);*/
    z-index: 1;
}

.products-list .product-single .post-thumb .price-holder {
    position: absolute;
    background: #000;
    color: #fff;
    padding: 5px 20px;
    text-transform: uppercase;
    z-index: 2;
}

.products-list .product-single .post-info {
    width: 100%;
    height: 55px;
    padding: 0 20px;
    background: #fafafa;
    float: left;
    border: 1px solid #efefef;
    border-top: 0;
}

.products-list .product-single .post-info h2 {
    margin: 8px 0;
}

.products-list .product-single .post-info h2 a {
    color: #898989;
    font-size: 16px;
    font-weight: bold;
}

.products-list .product-single .post-info .read-more {
    font-size: 10px;
    color: #fff;
    background: #fe0000;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 8px;
    margin-top: 15px;
}

@media screen and (max-width: 480px) {

    .products-list .product-single .post-info {
        height: auto;
        text-align: center;
    }

    .products-list .product-single .pull-left,
    .products-list .product-single .pull-right {
        float: none !important;
        margin: 0 auto;
    }

    .products-list .product-single .read-more {
        margin-bottom: 10px !important;
        display: block;
    }
}

/*  Products List 1 */
.products-list-1 .product-single {
    margin-bottom: 40px;
}

.products-list-1 .product-single .post-thumb {
    width: 30%;
    height: 250px;
    float: left;
    background: #f5f5f5;
}

.products-list-1 .product-single .post-thumb .image {
    display: block;
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.products-list-1 .product-single .post-thumb .price-holder {
    position: absolute;
    background: #404040;
    color: #fff;
    padding: 5px 20px;
    text-transform: uppercase;
}

.products-list-1 .product-single .post-info {
    width: 55%;
    height: 250px;
    padding: 10px 30px;
    background: #fafafa;
    float: left;
    border: 1px solid #efefef;
}

.products-list-1 .product-single .post-info h2 {
    margin: 8px 0 15px 0;
}

.products-list-1 .product-single .post-info h2 a {
    color: #595959;
    font-size: 30px;
    text-decoration: none;
}

.products-list-1 .product-single .post-info .read-more {
    font-size: 10px;
    color: #fff;
    background: #fe0000;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 8px;
    margin-top: 15px;
}

.products-list-1 .product-single .post-info .description p {
    font-size: 14px;
    color: #595959;

}

.products-list-1 .product-single .post-price {
    width: 15%;
    height: 250px;
    padding: 0;
    background: #ebebeb;
    float: left;
    border: 1px solid #efefef;
    position: relative;
    text-align: center;
}

.products-list-1 .product-single .post-price .status {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 2px 10px;
    text-align: center;
    font-weight: bold;
}

.products-list-1 .product-single .post-price .status.available {
    background: #0eba12;
}

.products-list-1 .product-single .post-price .status.reserved {
    background: #ff7e00;
}

.products-list-1 .product-single .post-price .content {
    padding: 0 20px;
    text-align: center;
    position: relative;
}

.products-list-1 .product-single .post-price .content .price {
    font-size: 30px;
    color: #fe0000;
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 35px;
}

.products-list-1 .product-single .post-price .content .per {
    font-size: 14px;
    color: #595959;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.products-list-1 .product-single .post-price .book-now {
    font-size: 16px;
    background: #fe0000;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 7px 25px;
    display: block;
    bottom: 20px;
    position: absolute;
    margin: 0 auto;
    width: 80%;
    margin-left: 10%;
}

.products-list-1 .product-single .post-price .book-now:hover {
    background: #99cff7;
}

@media screen and (max-width: 559px) {
    .products-list-1 .product-single .post-thumb {
        width: 100%;
    }

    .products-list-1 .product-single .post-thumb .image {
        width: 100%;
    }

    .products-list-1 .product-single .post-info {
        width: 100%;
    }

    .products-list-1 .product-single .post-price {
        width: 100%;
    }
}

@media screen and (min-width: 560px) and (max-width: 991px) {
    .products-list-1 .product-single .post-thumb {
        width: 50%;
    }

    .products-list-1 .product-single .post-thumb .image {
        background-size: cover;
    }

    .products-list-1 .product-single .post-info {
        width: 50%;
        height: 250px;

    }

    .products-list-1 .product-single .post-price {
        width: 100%;

    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {

    .products-list-1 .product-single .post-thumb {
        width: 30%;
        height: 250px;
        float: left;
        background: #f5f5f5;
    }

    .products-list-1 .product-single .post-thumb .image {
        width: 100%;
        height: 250px;
    }

    .products-list-1 .product-single .post-info {
        width: 55%;
        height: 250px;

    }

    .products-list-1 .product-single .post-price {
        width: 15%;

    }
}

/* Featured Products */
.products-list.featured .product-single .post-thumb,
.products-list.featured .product-single .post-thumb .image {
    height: 200px;
}

.products-list.featured .product-single .post-info {
    background: none;
    border: 0;
    padding: 0;
    text-align: center;
}

/* Testimonials Slider */
.testimonials-slider .mw-testimonials-item.slick-slide {
    background: #ffffff;
    font-size: 14px;
    line-height: 25px;
    color: #929292;
    border: 1px solid #e9e9e9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
}

.testimonials-slider .slick-arrow {
    visibility: hidden;
}

.mw-testimonials-slider .slick-dots {
    margin: 20px 0;
}

.mw-testimonials-slider .slick-dots button {
    font-size: 0;
    background: #fe0000;
    border-radius: 10px;
    border: 0;
    display: block;
    width: 8px;
    height: 17px;
    outline: none;
    top: 5px;
    position: relative;
}

.mw-testimonials-slider .slick-dots .slick-active button {
    background: #000;
    height: 28px;
    top: 0;
}

.mw-testimonials-slider .mw-testimonials-item-image {
    width: 95px;
    height: 95px;
}

.mw-testimonials-slider .mw-testimonials-item-content h5 {
    color: #404040;
    font-size: 14px;
    font-weight: bold;
}

.mw-testimonials-slider .mw-testimonials-item-content h5:after {
    display: block;
    border-bottom: 2px solid #fe0000;
    width: 83px;
    height: 5px;
    margin: 10px auto 20px auto;
    visibility: visible;
    content: '';
}

.mw-pictures-gallery .mw-pictures-item a {
    display: block;
    background-size: cover;
    height: 200px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 30px;
    text-decoration: none;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
}

.mw-pictures-gallery .mw-pictures-item a span {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 30px;
    width: 100%;
}

.mw-pictures-gallery .mw-pictures-item a.title {
    display: block;
    height: 50px;
    margin-bottom: 0px;
    text-decoration: none;
    color: #000;
    text-align: center;
}

.mw-pictures-gallery .mw-pictures-item:hover a.title {
    color: #fe0000;
}

@media screen and (max-width: 767px) {
    .mw-pictures-gallery .mw-pictures-item a {
        background-size: contain;
    }
}

/* Contact Form */
.contact-form input,
.contact-form textarea {
    color: #404040;
    font-size: 14px;
    border: 1px solid #dadada;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 15px;
    padding: 20px 15px;
}

/* Pagination */
.module-shop-products .pagination > li > a {
    background: #f9f9f9;
    border: 1px solid #ebebeb;
    color: #595959;
    font-size: 14px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 7px 13px;
    margin: 0 5px;
    line-height:1;
}

.module-shop-products .pagination > li > a.active,
.module-shop-products .pagination > li > a:focus,
.module-shop-products .pagination > li > a:hover,
.module-shop-products .pagination > li > span:focus,
.module-shop-productslayout-1 .pagination > li > span:hover {
    background: #fe0000;
    color: #fff;
    padding: 7px 13px !important;
    border: 1px solid #fe0000;

}

/* Search box */
.search-box {
    background: #f9f9f9;
    color: #fe0000;
    padding: 20px 40px;
    margin-bottom: 30px;
    border: 1px solid #fe0000;
    box-shadow: 0 4px 2px -2px rgba(27, 159, 226, 0.47);
    clear: both;
}

.search-box .form-group {
    display: block;
    margin: 0px;
    float: left;
    padding: 0px 10px;
}

.search-box .form-group label {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 7px;
}

.search-box .form-group input,
.search-box .form-group select {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fe0000;
    border-color: #99cff7;
    padding: 20px 15px;
    margin-bottom: 10px;
}

.search-box .form-group select {
    padding: 0px 15px;
    height: 42px;
    min-width: 160px;
}

.search-box button {
    background: #fe0000;
    margin-top: 29px;
    font-weight: bold;
}

.search-box .form-group select option:checked {
    color: #000;
}

.search-box .datepicker-wrapper {
    position: relative;
}

.search-box .datepicker-wrapper:before {
    font-family: FontAwesome;
    content: '\f073';
    color: #fe0000;
    font-size: 20px;
    display: block;
    position: absolute;
    right: 15px;
    top: 7px;
}

.search-box.inner {
    padding: 0px 0px;
}

.search-box.inner .white-section,
.search-box.inner .silver-section {
    padding: 20px 15px;
}

.search-box.inner .white-section {
    background: #fff;
}

.search-box.inner .form-group {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}

.search-box.inner .select-field {
    width: 33%;
    float: left;
}

.search-box.inner .select-field select {
    width: 100%;
    min-width: auto;
}

.search-box.inner h3 {
    padding: 0 10px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.help-box {
    color: #000;
    margin-top: 40px;
}

.help-box h3 {
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
}

.help-box .info {
    padding: 25px 15px;
    background: #fff;
    border-left: 2px solid #000;
}

.help-box .info,
.help-box .info p {
    color: #000;
    font-size: 14px;
}

/* Apartments Features */

.apartment-features ul {
    list-style-type: none;
    padding: 0 !important;
}

.apartment-features ul li {
    color: #fe0000;
    font-size: 14px;
    width: 33%;
    float: left;
    margin-bottom: 25px;
}

.apartment-features ul li:before {
    font-family: FontAwesome;
    content: '\f00c';
    margin-right: 10px;
    color: #0eba12;
}

/* Others */
.single-product-price {
    background-color: #fe0000;
    color: #fff;
    font-size: 14px;
    padding: 7px 15px;
    text-transform: uppercase;
    display: inline-block;
}

/* Datepicker Style */
.ll-skin-nigran {
    font-size: 90%;
}

.ll-skin-nigran .ui-widget {
    font-family: "Helvetica Neue", "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
    background: #29a2d9;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: 0 1px 3px #252525;
}

.ll-skin-nigran .ui-datepicker {
    padding: 0;
}

.ll-skin-nigran .ui-datepicker-header {
    border: none;
    border-bottom: 1px solid #2d97cb;
    background: transparent;
    font-weight: normal;
    font-size: 11px;
    text-transform: uppercase;
}

.ll-skin-nigran .ui-datepicker-header .ui-state-hover {
    background: transparent;
    border-color: transparent;
    cursor: pointer;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-title {
    margin-top: 1.5em;
    margin-bottom: 1em;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-prev-hover,
.ll-skin-nigran .ui-datepicker .ui-datepicker-next-hover,
.ll-skin-nigran .ui-datepicker .ui-datepicker-next,
.ll-skin-nigran .ui-datepicker .ui-datepicker-prev {
    top: 1.7em;
    border: none;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-prev-hover {
    left: 2px;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-next-hover {
    right: 2px;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-next span,
.ll-skin-nigran .ui-datepicker .ui-datepicker-prev span {
    background-image: url('images/ui-icons_ffffff_256x240.png');
    background-position: -32px -32px;
    margin-top: 0;
    top: 0;
    font-weight: normal;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-prev span {
    background-position: -96px -32px;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-prev-hover span {
    background-position: -96px -48px;
}

.ll-skin-nigran .ui-datepicker .ui-datepicker-next-hover span {
    background-position: -32px -48px;
}

.ll-skin-nigran .ui-datepicker table {
    margin: 0;
}

.ll-skin-nigran .ui-datepicker th {
    padding: 3em 0;
    color: #9fd9f1;
    font-size: 8px;
    font-weight: normal;
    text-shadow: 0 0 2px #45c4f8;
    text-transform: uppercase;
    border: none;
    border-top: 1px solid #3fabdc;
}

.ll-skin-nigran .ui-datepicker td {
    border: none;
    padding: 0;
}

.ll-skin-nigran td .ui-state-default {
    background: transparent;
    border: none;
    text-align: center;
    padding: 1em 0;
    margin: 0;
    font-weight: normal;
    color: #efefef;
    font-size: 12px;
}

.ll-skin-nigran td .ui-state-active,
.ll-skin-nigran td .ui-state-hover {
    background: #1b7fb0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.sidebar {
    padding: 0 30px;
}

@media screen and (max-width: 767px) {
    .search-box .form-group {
        width: 50%;
    }

    .module-video-parallax .video-info,
    .module-video-parallax .video-info b,
    .module-video-parallax .video-info span,
    .module-video-parallax .video-info p,
    .module-video-parallax .video-info i,
    .module-video-parallax .video-info u,
    .module-video-parallax .video-info font {
        font-size: 100% !important;
    }

    .module-video-parallax .video-info img {
        max-width: 40% !important;
    }
}

@media screen and (max-width: 480px) {
    .apartment-features ul li {
        width: 100%;
    }

    .product-gallery-layout-4 .slick-slider .slick-slide {
        height: 100px;
        text-align: center;
    }

    .product-gallery-layout-4 .slick-slider .slick-slide .image {
        background-repeat: no-repeat;
        background-size: contain;
        height: 100px;
    }

    .search-box .form-group {
        width: 100%;
    }

    .module-video-parallax .video-info,
    .module-video-parallax .video-info b,
    .module-video-parallax .video-info span,
    .module-video-parallax .video-info p,
    .module-video-parallax .video-info i,
    .module-video-parallax .video-info u,
    .module-video-parallax .video-info font {
        font-size: 100% !important;
    }

    .module-video-parallax .video-info img {
        max-width: 30% !important;
    }
}

.tab-list {
    list-style-type: none;
    border-bottom: 2px solid #000;
}

.tab-list li {
    display: inline-block;
}

.tab-list li a {
    color: #fff;
    background: #000;
    border: 1px solid #000;
    outline: none;
    border-bottom: 0px;
}

.tab-list li.active a,
.tab-list li:hover a {
    color: #fff;
    background: #fe0000;
    border: 1px solid #fe0000;
    outline: none;
    border-bottom: 0px;
}

.tab-content .description {
    padding-top: 20px;
}

@media screen and (max-width: 540px) {
    .tab-list {
        margin-bottom: 20px;
    }

    .tab-list li {
        display: block;
    }

    .tab-list li a {
        width: 100%;
    }
}

.table-data-sheet {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ebebeb;
    margin: 0 0 20px;
    width: 100%;
}

.table-data-sheet tr {
    border-top: 1px solid #ebebeb;
}

.table-data-sheet tr td {
    padding: 10px 20px 11px;
}

.table-data-sheet tr td:first-child {
    border-right: 1px solid #ebebeb;
    color: #333;
    font-weight: 700;
    width: 30%;
}

.table-data-sheet tr.even {
    background-color: #fdfdfd;
}

.module-shop-cart-add .price .btn-default {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    background: #fe0000;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 5px 15px 5px 15px;
    border: 1px solid #fe0000;
}

.module-shop-cart-add .mw-price-item {
    height: 45px;
}

.module-shop-cart-add table {
    margin: 10px 0;
    min-width: 300px;
    width: 100%;
}

.module-shop-cart-add .price {
    width: auto;
    margin-bottom: 30px;
}

.module-shop-cart-add .price .item-price {
    font-size: 20px;
}

.module-shop-cart-add .price .table-striped td {
    padding: 10px 15px;
}

@media screen and (max-width: 480px) {
    .module-shop-cart-add .price {
        margin-bottom: 20px;
    }

    .module-shop-cart-add table {
        width: auto;
        margin: 0 auto;
        text-align: center;
    }

    .module-shop-cart-add table,
    .module-shop-cart-add .mw-price-item,
    .module-shop-cart-add .mw-price-item td {
        display: block;
    }

    .module-shop-cart-add .mw-price-item {
        margin: 20px 0;
        height: auto;
    }

    .module-shop-cart-add .price-label {
        padding-bottom: 30px;
    }

    .module-shop-cart-add .buy-button {
        padding-bottom: 30px;
    }

}

.page-banner-content .mw-breadcrumb .mw-breadcrumb-current {
    color: #fe0000;
}

.product-gallery-layout-4 .slick-slider .slick-slide .image,
.product-gallery-layout-4 .bxslider .image,
.products-list .product-single .post-thumb .image {
    -webkit-background-size: contain;
    background-size: contain;
}

.mw-icon-web-star.active {
    color: #fe0000;
}

/* Cart Bag Dropdown */
.small-cart-wrapper .mw-dropdown-cart {
    display: none;
    position: absolute;
    background-color: #fff;
    z-index: 9;
    padding: 10px;
    /*border: 1px solid #fe0000;*/
    z-index: 999;

    box-shadow: 0 0 10px rgba(0, 0, 0, .17);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .17);
}

.small-cart-wrapper:hover > .mw-dropdown-cart {
    display: block !important;
}

.small-cart-wrapper .mw-ui-table td,
.small-cart-wrapper .mw-ui-table thead th,
.small-cart-wrapper .mw-ui-table tfoot td {
    border-top: 0;
}

.small-cart-wrapper .mw-ui-table tr.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.small-cart-wrapper .mw-ui-table tr.title-row {
    font-weight: bold;
}

.small-cart-wrapper .mw-ui-table tr.title-row ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
    font-weight: normal;
}

.small-cart-wrapper .mw-ui-table tr.content-row td {
    padding-bottom: 0;
    padding-top: 0;
}

.small-cart-wrapper .checkout-wrapper {
    margin-top: 20px;
    text-align: center;
}

.small-cart-wrapper .mw-icon-close {
    color: #000;
}

.small-cart-wrapper .mw-cart-table-product-image {
    text-align: center;
}

.small-cart-wrapper .mw-cart-table-product {
    text-align: right;
}

.small-cart-wrapper .mw-ui-table tr.content-row,
.small-cart-wrapper .mw-ui-table tr.title-row {
    font-size: 12px;
}

.template-four-slides .slider-pagers a.active {
    background-color: #000 !important;
}

.template-four-slides .slider-pagers a.active:before {
    color: #000 !important;
}

.template-four-slides .slider-pagers a {
    color: #fe0000;
}

/*-- Page Banner Section --*/
.page-banner-section {
    background-color: #EAE8EB;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /*margin-top: 60px;*/
    padding: 30px 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.page-banner-section .page-banner-content-wrapper {
    height: 155px;
    /*min-width: 330px;*/
    display: inline-block;
}

.page-banner-content {
    display: inline-block;
    padding: 19px 0px;
    position: relative;
    z-index: 1;
}

.page-banner-content h1 {
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    line-height: 1;
    margin-bottom: 7px;
    text-transform: uppercase;
}

/*-- Page Breadcrumb --*/
.page-banner-content .mw-breadcrumb {
    background-color: transparent;
    margin: 0;
    padding: 0;
}

.page-banner-content .mw-breadcrumb li {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.page-banner-content .mw-breadcrumb > li + li::before {
    color: #fff;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 14px;
}

.page-banner-content .mw-breadcrumb a {
    color: #fff;
}

.page-banner-content .mw-breadcrumb a:after {
    content: ' /';
}

.page-banner-content .mw-breadcrumb li:hover a {
    color: #fff;
}

#logo_footer .navbar-brand {
    float: none;
}